B
/grp/websites/relics.stsci.edu/private/macs0417-11/epoch2/images/hlsp_relics_hst_acs-60mas_macs0417-11_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/macs0417-11/epoch2/images/hlsp_relics_hst_wfc3uvis-60mas_macs0417-11_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/macs0417-11/epoch2/images/hlsp_relics_hst_acs-60mas_macs0417-11_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/macs0417-11/epoch2/images
outname  macs0417-11_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
